<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb16934e8f4419a19f70e90feef2cc55">
  <dict>
    <!--2021-09-17 15:22:47.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:22:47.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2021-09-17 15:22:47.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:22:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:22:47.000-->
    <string key="voicemail_carrier">Algar Telecom</string>
    <!--2021-09-17 15:22:47.000-->
    <string key="voicemail_number">*100</string>
    <!--2021-09-17 15:22:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
